<template>
    <div>
        <ul>
            <li v-for="item in items">
                <slot name="menu-item" :item="item" thing="foo" bar="baz">{{item}}</slot>
            </li>
        </ul>
    </div>
</template>

<script>
  export default {
    name: 'menu-list',
    props: ['items'],
  };
</script>

<style scoped>

</style>
